=== debian/changelog ===
fireflies (2.08-7ubuntu17.04.0+4) zesty; urgency=low

  * Change debhelper compatibility level to 7

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 13 Aug 2016 18:53:28 +0200

fireflies (2.08-7ubuntu16.10.0+3~a) yakkety; urgency=low

  * libgfx
    + fix build with png 1.5

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 11 Jun 2016 18:09:29 +0200

fireflies (2.08-7debian6.0.0+2) squeeze; urgency=low

  * Changes pulled into a separate patches
  * Cleaning in the packaging
  * Switch to quilt format

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 31 Dec 2013 03:06:09 +0100

fireflies (2.08-6) lucid; urgency=low

  * Fix FTBFS under modern compilers

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 30 Mar 2013 15:43:23 +0100

fireflies (2.08-5~natty) natty; urgency=low

  * Fix FTBFS under modern compilers

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 16 Aug 2011 13:32:00 -0600

fireflies (2.05-1) stable; urgency=low

  * code cleanup

 -- Matt Perry <guy@somewhere.fscked.org>  Sat, 26 Apr 2003 12:40:00 +0100

fireflies (2.04-1) stable; urgency=low

  * fixed big bug

 -- Matt Perry <guy@somewhere.fscked.org>  Wed, 23 Apr 2003 19:20:00 +0100

fireflies (2.03-1) stable; urgency=low

  * put fireflies.xml where it belongs

 -- Matt Perry <guy@somewhere.fscked.org>  Wed, 16 Apr 2003 13:27:18 +0100

fireflies (2.02-1) stable; urgency=low

  * Initial Release.

 -- Serge Koenigsmann <serge@doomicile.de>  Sun,  9 Mar 2003 13:27:18 +0100
