=== debian/control ===
Source: fireflies
Section: x11
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7.0.50~), cdbs, automake, autoconf, libglu-dev, libsdl1.2-dev, xscreensaver
Standards-Version: 3.8.4

Package: fireflies
Architecture: any
Depends: ${shlibs:Depends}
Description: Fireflies OpenGL screensaver, for xscreensaver or standalone
 An OpenGL 3D screensaver for xscreensaver.  A bunch of fireflies chase a few
 baits around the screen, leaving colorful tails which get blown around by the
 wind.
