## fireflies 2.08-6

=== Makefile ===
--- 
+++ 
@@ -17,14 +17,14 @@
 fireflies.xml \
 install-sh \
 installit.in \
-libgfx-1.0.1.tar.gz \
+libgfx-1.1.0.tar.gz \
 win32/
 
 all:	libgfx/src/libgfx.a
 	cd src && make
 
 libgfx/src/libgfx.a:
-	gunzip -c libgfx-1.0.1.tar.gz | tar x
+	gunzip -c libgfx-1.1.0.tar.gz | tar x
 	cd libgfx && ./configure && cd src && make
 
 install: all
