=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: debhelper (>= 7.0.50~), cdbs, automake, autoconf, libglu-dev, libsdl1.2-dev, xscreensaver
+Build-Depends: debhelper (>> 3.0.0), build-essential, libglu-dev, libsdl1.2-dev
 Standards-Version: 3.8.4
 
 Package: fireflies
